﻿@charset "utf-8";
/* CSS Document */
/*
Colour chart
Blue        #132891
LightGrey   #e7e7e8
MedGrey     #c5c0bf
DarkGrey    #494b4d

InputBorder #c5c0bf
InputBG     #e7e7e8
Text        #1d1d1b

Dark Blue   #192162
Green       #2eac66
*/


*, *:before, *:after {
}

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
body .ui-widget, body .ui-widget input {
    font-family: Arial, Tahoma, sans-serif;
}


body {
    /* color: #1d1d1b;
    font-size: 100%;
    margin: 0px;
    max-width: 1024px;*/
    background: #dbdbdb;
    color: #59595b;
    font: 13px/16px Tahoma,Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 20px 0 40px;
    position: relative;
    background-repeat: no-repeat;
}

.container {
}

.wrapper {
    background: none repeat scroll 0 0 #fff;
    border-radius: 7px;
    box-shadow: 0 0 3px #aaafb9;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px;
    position: relative;
    /*max-width: 1024px;*/
}

/* ---------------------------------------------------- */
/* GLOBAL STYLES */
h1, h2, h3, h4, h5, h6 {
    margin: 0px;
}

h1, body .h1 {
    font-weight: 900;
    font-size: 22px;
}

h2, body .h2 {
    font-weight: 300;
    font-size: 22px;
}

h3, body .h3 {
    border-bottom: 1px solid #c5c0bf;
    font-weight: 900;
    font-size: 16px;
    margin-bottom: 15px;
}

h4, body .h4 {
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 15px;
}

h5, body .h5 {
    font-weight: 900;
    font-size: 14px;
    margin-bottom: 5px;
}

h6, body .h6 {
    font-weight: 300;
    font-size: 14px;
    margin-bottom: 5px;
}

.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active {
    background-color: lightgray;
    color: black;
}

a, a:link, a:visited {
    color: #0023a0;
    text-decoration: none;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
}

    a:hover {
        color: #faa61a;
        text-decoration: none;
    }

    a:focus {
        outline: none;
    }

    /* Admin */
    a.user-admin, a.user-admin:link, a.user-admin:visited {
        color: #2eac66;
    }

    /* Group owner */
    a.user-owner, a.user-owner:link, a.user-owner:visited {
        color: #192162;
    }

input {
    box-sizing: border-box;
}

    input[type=button], input[type=submit], a.lookup-button, a.button, button {
        background-color: #faa61a;
        border: none;
        color: #fff;
        padding: 6px 15px;
        cursor: pointer;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }

a.lookup-button {
    text-decoration: none;
}

    input[type=button]:hover, input[type=submit]:hover, a.lookup-button:hover, button:hover {
        color: #fff;
        background-color: #132891;
    }

input[type=text], input[type=email], input[type=password], input[type=tel], input[type=number], input[type=file], select {
    background-color: #e7e7e8;
    border: 1px solid #c5c0bf;
    width: 250px;
    padding: 5px 5px;
    box-sizing: border-box;
    color: #000;
    border-top: 1px solid #89898c;
    border-left: 1px solid #89898c;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


input[type=file] {
    height: auto;
    /*padding: 10px 8px 8px;*/
}


input[type=number] {
    text-align: right;
}

input[type=text]::-ms-clear {
    display: none;
}

label {
    display: inline;
    font-weight: normal;
    margin: 0px;
}

    label.label-text-bottom {
        vertical-align: text-bottom !important;
    }

textarea {
    background-color: #e7e7e8;
    border: 1px solid #c5c0bf;
    height: 80px;
    width: 250px;
    padding: 8px 8px;
    box-sizing: border-box;
}

hr {
    margin-bottom: 10px;
    margin-top: 10px;
    border-top: 1px solid #c5c0bf;
}

.bold {
    font-weight: bold;
}

.field-validation-error {
    margin-left: 4px;
}

.field-validation-error-line {
    display: flex;
}

/* ---------------------------------------------------- */
/* GENERAL STYLES */
.form-buttons {
    margin: 15px 0px 30px 0px;
}

.content-padding, table.content-padding > tbody > tr > td {
    padding: 10px;
    box-sizing: border-box;
}

.content-border, .content-border-red {
    background-color: #fff;
    border: 1px solid #c5c0bf;
}

.content-border-red {
    border-bottom: 2px solid #132891;
}

.font-light {
    font-weight: 300;
}

.font-normal {
    font-weight: 400;
}

.font-bold {
    font-weight: 900;
}

.font-large {
    font-size: 1.4em;
}

.heading-black, .bg-black {
    background-color: #000;
}

.heading-grey, .bg-grey {
    background-color: #494b4d;
}

.heading-red, .bg-red {
    background-color: #333333;
    border-top: medium solid #ffa826;
}

.heading-red, .heading-black, .heading-grey {
    color: #fff;
    line-height: 36px;
    padding: 0px 10px;
    width: 100%;
}

    .heading-red img, .heading-black img {
        vertical-align: middle;
        display: inline-block;
        margin: 0px 10px;
    }

.heading-inline {
    display: inline-block;
    white-space: nowrap;
}

.heading-red + .heading-red,
.heading-red + .heading-black,
.heading-red + .heading-grey,
.heading-black + .heading-red,
.heading-black + .heading-black,
.heading-black + .heading-grey,
.heading-grey + .heading-red,
.heading-grey + .heading-black,
.heading-grey + .heading-grey {
    margin-top: 30px;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clearfix {
    clear: both;
}

/* Margins  */
.margin-bottom-small {
    margin-bottom: 10px;
}

.margin-bottom {
    margin-bottom: 30px;
}

.margin-top-small {
    margin-top: 10px;
}

.margin-top {
    margin-top: 30px;
}

.margin-right-small {
    margin-right: 10px;
}

.no-margin {
    margin: 0px !important;
}

.no-padding {
    padding: 0px !important;
}

.arrow-top {
    /*
    width: 200px;
    background-color: #fff;
    position: relative;
    */
}

    .arrow-top:after {
        content: '';
        position: absolute;
        top: -16px;
        left: 92px;
        width: 0;
        height: 0;
        border: 8px solid transparent;
        border-bottom: 8px solid #fff;
    }

    .arrow-top:before {
        content: '';
        position: absolute;
        top: -18px;
        left: 91px;
        width: 0;
        height: 0;
        border: 9px solid transparent;
        border-bottom: 9px solid #999;
    }



/* ---------------------------------------------------- */
/* TABLES */
/* Generic for all tables */
.table, table.grid-table, table.table-fixed {
    width: 100%;
    margin-bottom: 20px;
}

    table.grid-table .grid-header {
        font-weight: 400;
        border-bottom: 2px solid #e7e7e8;
        vertical-align: bottom;
        text-transform: uppercase;
        position: static;
    }

input[type=button].table-button {
    padding-top: 4px;
    padding-bottom: 4px;
}

button.table-button {
    padding: 4px 9px 4px 9px;
    margin-left: 2px;
    margin-top: 2px;
}

button em {
    vertical-align: middle;
    margin: 0px 5px 0px 0px;
    display: inline-block;
    width: 16px;
    height: 16px;
}

em.update {
    background: url(../images/GPG/pencil.png) no-repeat;
    background-size: 16px;
}

em.disable {
    background: url(../images/GPG/disable.png) no-repeat;
    background-size: 16px;
}

em.delete {
    background: url(../images/GPG/red-cross.png) no-repeat;
    background-size: 16px;
}

em.archive {
    background: url(../images/GPG/archive.png) no-repeat;
    background-size: 16px;
}

em.view {
    background: url(../images/GPG/eye_inv.png) no-repeat;
    background-size: 16px;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    padding: 5px 7px;
    line-height: inherit;
    /* vertical-align: middle; */
    border-top: 0px solid #dddddd;
}

.table > thead > tr > th, .grid-header {
    font-weight: 400;
    border-bottom: 2px solid #e7e7e8;
    vertical-align: bottom;
    text-transform: uppercase;
}

.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
    border-top: 0;
}

.table > tbody + tbody {
    border-top: 2px solid #e7e7e8;
}

.table .table {
    background-color: #ffffff;
}

/* Bordered Tables */
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
    border: 1px solid #dddddd;
    background-color: #fff;
}

/* Striped Tables */
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #f6f6f6;
}

.table-striped > thead > tr > th,
.table-striped > tbody > tr > th,
.table-striped > tfoot > tr > th,
.table-striped > thead > tr > td,
.table-striped > tbody > tr > td,
.table-striped > tfoot > tr > td {
    background-color: #fff;
    border-top: 1px solid #e7e7e8;
}

/* Narrow Table */
.table-narrow > thead > tr > th,
.table-narrow > tbody > tr > th,
.table-narrow > tfoot > tr > th,
.table-narrow > thead > tr > td,
.table-narrow > tbody > tr > td,
.table-narrow > tfoot > tr > td {
    padding: 2px 3px;
}

/* Fixed width Table */
.table-fixed {
    table-layout: fixed;
    width: 100%;
}

    .table-fixed td {
        padding: 0px;
    }

/* Login Table */
table.table-login {
    border-collapse: collapse;
    margin: 0px;
    table-layout: fixed;
    width: 100%;
}

    table.table-login td {
        height: 45px;
        padding: 5px 0px 5px 5px;
        vertical-align: middle;
        text-align: right;
    }

/* Table First Column width of 5% */
table.table-forms5 > tbody > tr > td:first-child {
    width: 5%;
}

/* Table First Column width of 20% */
table.table-forms20 > tbody > tr > td:first-child {
    width: 20%;
}

/* Table First Column width of 30% */
table.table-forms30 > tbody > tr > td:first-child {
    width: 30%;
}

/* Table First Column width of 40% */
table.table-forms40 > tbody > tr > td:first-child {
    width: 40%;
}

/* Layout table - verticaly aligns content */
table.table-vertical > tbody > tr > td {
    vertical-align: top;
}

/* Selected Rows */
table.grid-table tr.grid-row-selected td {
    background-color: #c5c0bf !important; /* Overrides GridMVC */
    color: #fff;
}

table.grid-table tr.grid-row-selected a {
    color: #132891;
}

    table.grid-table tr.grid-row-selected a:hover {
        color: #faa61a;
    }

/* Column spacers */
td.column-spacer-left {
    padding-left: 10px;
}

td.column-spacer-right {
    padding-right: 10px;
}

.border-total {
    border-top: 1px solid;
    border-bottom: 1px solid;
}

/* Bordered Tables */
.remove-footer-style > tfoot > tr > th,
.remove-footer-style > tfoot > tr > td {
    border: 0px solid #dddddd;
    background-color: #fff;
}

.border-top {
    border-top: 2px solid !important;
    border-top-style: solid !important;
}


/* ---------------------------------------------------- */
/* JQUERY TABS */
.ui-widget {
    font-size: 11px;
}

.ui-widget-header {
    border: 0px solid #aaaaaa;
    background: transparent none;
    color: #f00;
    font-weight: normal;
}

.ui-tabs {
    padding: 0px;
    clear: both;
}

.ui-widget-content {
    background: #FFFFFF none;
    border: 0px;
}

    .ui-widget-content a {
        color: #132891;
    }


.ui-autocomplete.ui-widget-content, .ui-datepicker.ui-widget-content {
    border: 1px solid #b2b2b1;
    background-color: #fff;
}

ul.ui-autocomplete {
    max-height: 200px;
    overflow: auto;
}


.ui-tabs .ui-tabs-nav {
    padding: 0;
}

    .ui-tabs .ui-tabs-nav li {
        margin: 0px -1px 0px 0px;
    }

        .ui-tabs .ui-tabs-nav li.ui-tabs-active {
            margin-bottom: 0px;
            padding-bottom: 0px;
        }

.ui-tabs .ui-tabs-panel {
    background-color: #fff;
    border: 1px solid #b2b2b1;
    padding: 10px;
    margin-bottom: 10px;
}

/* Autocomplete states */
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: 1px solid #b2b2b1;
    background: #fff;
    color: #515050;
}

    .ui-state-default a,
    .ui-state-default a:link,
    .ui-state-default a:visited {
        color: #515050;
        text-decoration: none;
    }

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    border: 1px solid #b2b2b1;
    background: white none;
    color: #222222;
}

.ui-dialog .ui-dialog-buttonpane button {
    background-color: #faa61a;
    border: none;
    color: #fff;
    cursor: pointer;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 6px 15px;
}

    .ui-dialog .ui-dialog-buttonpane button:hover {
        color: #fff;
        background-color: #132891;
    }

.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    color: #132891;
}

.ui-widget-header .ui-state-active.ui-state-hover {
    background-color: lightgray;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover {
    border: 1px solid #b2b2b1;
    background: white none;
    color: #132891;
}

    .ui-state-hover a,
    .ui-state-hover a:hover,
    .ui-state-hover a:link,
    .ui-state-hover a:visited,
    .ui-state-focus a,
    .ui-state-focus a:hover,
    .ui-state-focus a:link,
    .ui-state-focus a:visited {
        color: #132891;
        text-decoration: none;
    }

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-tl,
.ui-corner-tr,
.ui-corner-bl,
.ui-corner-br {
    border-radius: 0px;
}



/* ---------------------------------------------------- */
/* PAGINATION */
.pagination {
    padding-left: 0;
    margin: 20px 0;
    border-radius: 0px;
}

    .pagination > li {
        display: inline;
    }

        .pagination > li > a, .pagination > li > span {
            padding: 6px 12px;
            line-height: 1.428571429;
            text-decoration: none;
            background-color: #ffffff;
            border: 1px solid #c5c0bf;
        }

        .pagination > li:first-child > a, .pagination > li:first-child > span {
            margin-left: 0;
            border-bottom-left-radius: 0px;
            border-top-left-radius: 0px;
        }

        .pagination > li:last-child > a, .pagination > li:last-child > span {
            border-top-right-radius: 0px;
            border-bottom-right-radius: 0px;
        }

        .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
            background-color: #e7e7e8;
        }

    .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
        z-index: 2;
        color: #ffffff;
        cursor: default;
        background-color: #132891;
        border-color: #c5c0bf;
    }

    .pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
        color: #c5c0bf;
        cursor: not-allowed;
        background-color: #ffffff;
        border-color: #c5c0bf;
    }


/* ---------------------------------------------------- */
/* SITE LAYOUT */
/* ---------------------------------------------------- */
div#site-container {
    position: relative;
    background-color: white;
    margin: 0px auto;
    /*width:1020px;*/
    overflow-x: auto;
    width: 100%;
    min-width: 700px;
    min-height: 400px;
    border-radius: 7px;
    padding: 10px;
    margin: 1px;
    box-shadow: 0 0 3px #aaafb9;
}

/* ---------------------------------------------------- */
/* HEADER */
div#header-outer {
    background-color: #fff;
    min-width: 700px;
}

header {
    height: 153px;
    position: relative;
}

    /* C-Solve Logo */
    header div#site-logo {
        position: absolute;
        font-size: 2.4em;
    }

a div#site-logo {
    text-decoration: none;
    font-size: 2.4em;
    margin-left: 15px;
}

    a div#site-logo > img {
        height: 105px;
    }

/* Header Tools */
div#header-tools {
    position: absolute;
    top: 10px;
    right: 0px;
    vertical-align: top;
}

    div#header-tools > table > tbody > tr > td {
        vertical-align: top;
    }

div.user-messages, div#site-search {
    margin-right: 20px;
}

.change-pw {
    float: left;
    margin: 3px 10px 5px 0;
}

/* User Notifications */
div.user-messages {
    position: relative;
    height: 42px;
    width: 28px;
}

div.user-messages-bubble {
    background-color: #132891;
    border-radius: 8px;
    box-shadow: 1px 1px 1px #c5c0bf;
    color: #fff;
    font-weight: bold;
    font-size: 0.8em;
    left: -8px;
    padding: 1px 4px 1px 4px;
    position: absolute;
    top: -3px;
}

/* Drop Down Menus - Bootstrap */
.dropdown-menu {
    background-color: #fff;
    position: absolute;
    top: 42px;
    left: 0;
    display: none;
    font-size: 1em;
    margin: 0px 0px 0px -86px;
    background-color: #fff;
    border: 1px solid #c5c0bf;
    border-radius: 0px;
    -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.175);
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.175);
    width: 280px;
}

    .dropdown-menu > li > a {
        padding: 3px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.428571429;
        color: #333333;
        white-space: normal;
    }

        .dropdown-menu > li:hover,
        .dropdown-menu > li > a:hover,
        .dropdown-menu > li > a:focus {
            text-decoration: none;
            background-color: #f5f5f5;
        }


/* Login Panel */
div#login-panel {
    line-height: 31px;
    margin-right: 50px;
}

    div#login-panel #login-user {
        display: inline-block;
        margin-right: 10px;
    }

    div#login-panel img {
        vertical-align: top;
    }

    div#login-panel a {
        display: inline;
        font-size: 12px;
        padding: 6px 10px;
        text-decoration: none;
        background-color: #faa61a;
        border: none;
        color: #fff;
        cursor: pointer;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }

        div#login-panel a:hover {
            color: #fff;
            background-color: #132891;
        }

/* Top Navigation */
nav#top-nav {
    bottom: -10px;
    overflow: auto;
    /*position: absolute;*/
    left: 5%;
    padding-left: 180px;
    padding-top: 100px;
}

    nav#top-nav ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
    }

        nav#top-nav ul li {
            float: left;
            line-height: 25px;
            padding: 0px;
        }

            nav#top-nav ul li a {
                border-left: 1px solid #878786;
                color: #878786;
                padding: 0px 10px;
                text-decoration: none;
                text-transform: uppercase;
            }

                nav#top-nav ul li a:hover {
                    text-decoration: none;
                    border-bottom: 5px solid #faa61a;
                    color: #132891;
                    /*text-decoration: underline;*/
                }

                nav#top-nav ul li a.selected {
                    color: #132891;
                    font-weight: 900;
                }

            nav#top-nav ul li:first-child a {
                border-left: 0px;
                padding-left: 0px;
            }


/* MAIN CONTENT AREA */
main {
    padding-bottom: 20px;
    margin-top: 20px;
    margin-left: 5%;
    margin-right: 5%;
    background-color: white;
}

.breadcrumb {
    background-color: #f5f5f5;
    border-radius: 4px;
    list-style: outside none none;
    margin-bottom: 20px;
    /*margin-top: 30px;*/
    padding: 8px 15px;
    margin-left: -10px;
    margin-right: -10px;
}

/* Breadcrumbs */
nav.breadcrumb {
    background-color: transparent;
    border-radius: 0px;
    padding: 0px;
    margin: 0px;
}

    nav.breadcrumb ul {
        list-style: none;
        display: inline-table;
        padding: 0px;
    }

        nav.breadcrumb ul li {
            display: inline;
        }

            nav.breadcrumb ul li a {
                display: block;
                float: left;
                height: 10px;
                background: #faa61a;
                text-align: center;
                position: relative;
                margin: 0 0 0 0;
                font-size: 12px;
                text-decoration: none;
                color: #fff;
                -webkit-box-sizing: content-box;
                box-sizing: content-box;
                -moz-box-sizing: content-box;
                padding: 5px 25px 10px 30px;
                font-weight: 200;
            }

                nav.breadcrumb ul li a:after {
                    content: "";
                    border-top: 13px solid transparent;
                    border-bottom: 12px solid transparent;
                    border-left: 20px solid #faa61a;
                    position: absolute;
                    right: -20px;
                    top: 0;
                    z-index: 1;
                }

                nav.breadcrumb ul li a:before {
                    content: "";
                    border-top: 13px solid transparent;
                    border-bottom: 12px solid transparent;
                    border-left: 25px solid white;
                    position: absolute;
                    left: 0;
                    top: 0;
                }

            nav.breadcrumb ul li:first-child a:before {
                display: none;
            }

            nav.breadcrumb ul li a:hover {
                background: #132891;
                color: #fff;
            }

                nav.breadcrumb ul li a:hover:after {
                    border-left-color: #132891;
                }

/* Banners */
div.banner {
    margin-bottom: 10px;
    text-align: center;
    padding-left: 20%;
    padding-right: 20%;
    visibility: hidden;
}


/* ---------------------------------------------------- */
/* SECTIONS - Homepage, Sales catalogue */
div#masonry section.catalogue {
    margin: 0px 0px 10px 0px;
}

section.homepage, section.catalogue {
    width: 295px;
    margin: 0px 10px 10px 0px;
    float: left;
    position: relative;
}

section.homepage {
    height: 250px;
    border: 1px solid #132891;
    padding: 15px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

section.catalogue {
    background-color: #fff;
    border-bottom: 2px solid #132891;
}

section.catalogue .catalogue-icon {
    position: absolute;
    right: 5px;
    top: 5px;
}

section.homepage > h3 {
    text-align: center;
    border: none;
}

section.homepage div.content {
    margin-top: 20px;
    vertical-align: middle;
    text-align: center;
    position: relative;
}

section.notice {
    width: 100%;
    height: auto;
    margin: 0px 10px 10px 0px;
    border: 1px solid red;
    padding: 5px 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

section.notice > h1 {
    color: red;
    text-align: center;
}

section.notice div.content > p {
    color: red;
    font-size: 16px;
    padding-top: 10px;
}


section.error {
    width: 120px;
    height: auto;
    margin: 0px 0px 10px 0px;
    padding: 20px 5px 5px 0px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

section.error > h1 {
    color: #faa61a;
    
}

/* Image heading in a section */
section.catalogue > img {
    display: block;
}

section.catalogue table.table-fixed.catalogue {
    margin-bottom: 0px;
}

    section.catalogue table.table-fixed.catalogue td {
        vertical-align: middle;
        height: 36px;
    }

    section.catalogue table.table-fixed.catalogue p {
        margin: 0px;
        text-align: right;
    }

    section.catalogue table.table-fixed.catalogue table {
        margin-bottom: 0px;
    }


/* Item based Search */
div.search-items {
    margin-bottom: 15px;
}

    div.search-items input[type=text] {
        width: 200px;
    }



/* Headertools html snippet */
.header-tool-block {
    background-color: #e7e7e8;
    float: right;
    margin-left: 10px;
    padding: 12px 10px 10px;
    font-size: 12px;
    /*line-height: 1;*/
    width: 250px;
    border: solid 1px #cccccc;
    border-top: solid 2px #ffa826;
    color: #333333;
    height: 60px;
}

    .header-tool-block a {
        font-size: 12px;
    }


        .header-tool-block a:hover > span.blue-bold {
            color: #ffa826;
            font-weight: bold;
        }

span.blue-bold {
    color: #1a1f71;
    font-weight: bold;
}

.header-tool-block div.icons {
    float: right;
    margin-top: -30px;
}

    .header-tool-block div.icons a {
        /*font-size: 12px;
        background-color: #ffa826;
        font-size: 12px;
        margin: 2px;
        padding: 5px;*/
    }


.blue-gradient {
}


a.header-icons {
    height: 32px;
    width: 32px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    line-height: 32px;
    text-align: center;
    float: left;
    margin-left: 8px;
    background-color: #faa61a;
}

    a.header-icons:hover {
        cursor: pointer;
        background: #1a1f71;
    }

.header-icons img {
    outline: none;
    border: none;
    /*padding-top: 4px;*/
}

/* Catalogue Detail of product */
div.catalogue-detail {
    position: relative;
}

    div.catalogue-detail div.catalogue-content {
        background-color: #fff;
        border: 1px solid #b2b2b1;
        border-top: 2px solid #ffa826;
        margin-right: 285px;
    }

    div.catalogue-detail div.catalogue-links {
        position: absolute;
        right: 0px;
        top: 0px;
        width: 255px;
    }

div.catalogue-links aside {
    background-color: #fff;
    border: 1px solid #b2b2b1;
    border-top: 2px solid #ffa826;
    margin-bottom: 20px;
}

div.product_lister_description {
    height: 51px;
    overflow: hidden;
}

/* Catalogue Image */
div.catalogue-image {
    float: left;
    margin: 0px 10px 0px 0px;
}

.content-padding > div.catalogue-image {
    margin: -10px 10px 10px -10px;
}


/* ---------------------------------------------------- */
/* CATALOGUE SEARCH */
section.catalogue-search {
    margin: 25px 0px 0px 0px;
    position: relative;
    clear: both;
}

    section.catalogue-search div.buy-product {
        position: absolute;
        top: -29px;
        right: 0px;
        height: 28px;
        overflow: visible;
        font-size: 0px;
    }

        section.catalogue-search div.buy-product img {
            vertical-align: top;
        }

        section.catalogue-search div.buy-product a {
            background-color: #fff;
            display: inline-block;
            line-height: 28px;
            font-size: 11px;
            padding: 0px 10px;
        }

    section.catalogue-search nav.breadcrumb {
        margin-top: 15px;
    }

        section.catalogue-search nav.breadcrumb a {
            font-size: 12px;
            color: #192162;
        }


/* Promoted Product */
div.promoted-product {
    overflow: auto;
    text-align: center;
}

div.gallery {
    float: left;
    margin-right: 10px;
}



/* HOMEPAGE */


/* ---------------------------------------------------- */
/* FOOTER */
div#footer-outer {
    /*bottom: 15px;*/
    left: 0;
    position: relative;
    width: 100%;
    min-width: 700px;
}

footer {
    height: 60px;
    padding-top: 10px;
    box-sizing: border-box;
}

    footer img.footer-logo {
        margin-right: 20px;
    }

/*label#LabelCompanyName {
    display: none;
}*/

/*label#footerCsolve {
    display: inline-block !important;
}*/

/*a.footerTC {
    display: none;
}*/

/* Call centre support */
div#call-centre {
    background-color: #faa61a;
    float: right;
    margin-top: 10px;
    -webkit-border-radius: 6px;
    moz-border-radius: 6px;
    border-radius: 6px;
    margin-right: 50px;
    font-weight: bold;
}

    div#call-centre a {
        border-right: 3px solid #fff;
        color: #fff;
        display: inline-block;
        font-size: 10px;
        padding: 8px 10px;
        text-decoration: none;
        text-transform: uppercase;
        vertical-align: middle;
    }

    div#call-centre img {
        margin: 0px 5px 0px 2px;
    }



/* ---------------------------------------------------- */
/* LOGIN PAGE */

#site-container-login {
    background-color: white;
    -webkit-border-radius: 6px;
    moz-border-radius: 6px;
    border-radius: 6px;
}

#site-content {
    padding-top: 20px;
    margin-top: 0px;
}

.gold-divider {
    padding-top: 30px;
}

/*#login-icon {
   
    height: 31px;
    display: inline-block;
}

#login-text {
    display:inline-block; 
    top: -10px; 
    position:relative; 
    font-size: 14px
}*/

div#sign-in-panels {
    min-height: 240px;
    width: 100%;
    padding-left: 20%;
    padding-right: 20%;
    /*margin: 0px 200px 20px;*/
}

    div#sign-in-panels div#sign-up, div#sign-in-panels div#sign-in {
        background-color: #fff;
        border: 1px solid #c5c0bf;
        padding: 20px 20px 20px 20px;
    }

    div#sign-in-panels img.icon-headings {
        display: block;
        float: left;
        margin-right: 10px;
    }

    div#sign-in-panels h2 {
        line-height: 15px;
        padding-bottom: 10px;
    }

    div#sign-in-panels div.disclaimer {
        background-color: #fff;
        border-right: 1px solid #c5c0bf;
        border-bottom: 1px solid #c5c0bf;
        border-left: 1px solid #c5c0bf;
        color: #3c3c3b;
        padding: 20px 20px 10px 20px;
    }

        div#sign-in-panels div.disclaimer p {
            margin: 0px 0px 10px 0px;
        }



/* Profile Image */
div.profile-image {
    display: inline-block;
    vertical-align: bottom;
    background-color: #f00;
}

    div.profile-image img {
        display: block;
        margin: 0px;
        max-height: 100px;
        max-width: 100px;
    }

/* Busy loading modal window */
div#curtain {
    background-color: RGBA(255,255,255,0.8);
}

    div#curtain h4 {
        color: #1d1d1b;
        font-weight: 900;
    }




/* ---------------------------------------------------- */
/* RESPONSIVE ITEMS */

.site-width {
    margin: 0px auto;
}

div.comment {
    background-color: RGBA(0,0,0,0.7);
    color: #fff;
    display: none !important;
    font-size: 14px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    padding: 2px;
    text-align: center;
    position: relative;
    margin: 0px auto;
}

/* Mobile view */
@media only screen and (max-width: 785px), (device-width: 320px) {
}

/* 769 + 14 + 17  = 800 */
/* Amended to 768 */
@media only screen and (min-width: 786px) and (max-width: 1006px), (device-width: 768px) {
}

/* 993 + 14 + 17  = 1024 */
/* Amended to 990 */
@media only screen and (min-width: 1007px) and (max-width: 1345px), (device-width: 1024px) {
}

/* 1366 + 17 = 1383 - original */

/* 1329 (1050 + 279) + 17 =  1346 */
/* Calculated width from design 1329px */
@media only screen and (min-width: 1346px) {
}


.autocomplete-find {
    cursor: pointer;
    background-color: #faa61a;
    border: none;
    color: #000 !important;
    cursor: pointer;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 18px 18px;
}

    .autocomplete-find:hover {
        color: #fff !important;
        background-color: #132891;
    }



/***********************************************/
/*MVC Grid*/
.grid-cell-align-right {
    text-align: right;
}

.grid-container {
    overflow-x: auto;
    min-height: 320px;
}

/**********************************************/
/*Catalogue Layout*/

#product_results {
    clear: both;
}

.product_list {
    border: 1px solid #ddd;
    margin: 10px 0 15px;
    max-height: 400px;
    overflow-y: auto;
    padding-left: 3px;
}

#product_results.product_list .product {
    overflow: hidden;
    padding-bottom: 10px;
}

.product_list .product {
    border-bottom: 1px solid #ddd;
    min-height: 150px;
    padding: 10px 0 1px;
    position: relative;
}

.product_list .image {
    left: 0;
    margin-top: 0;
    position: absolute;
    top: 10px;
}

    .product_list .image a {
        background: none repeat scroll 0 0 #fff;
        border: 0px solid #ccc;
        display: block;
        height: 130px;
        line-height: 130px;
        text-align: center;
        width: 130px;
    }


.product_list .product_details {
    margin-bottom: 1em;
    margin-left: 150px;
    margin-right: 120px;
    overflow: hidden;
}

/*.product_list .product_title {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 1.3em;
}*/

#product_results.product_list .product_details .pricing {
    padding-left: 15px;
}

.product_list .product_details .pricing {
    margin-top: -12px;
}

.product-actions {
    margin-top: 15px;
}

#product_results.product_list .product_details .pricing ins {
    display: block;
    font-size: 15px;
}

.product_list .product_details .pricing ins {
    color: #c33;
    font-size: 14px;
    text-decoration: none;
}

.additional_info table tr td {
    color: #192162;
    font-size: 12px;
    text-decoration: none;
    padding-right: 5px;
}

.product_list .product_details .pricing .pricing-blue {
    color: #192162;
}

.product_list .product_actions ul, .product_list .product_details > .additional_info, .product_list .product .flag {
    /*opacity: 0.7;*/
}

.product_list .product_details > .additional_info, .product_list .product .flag {
    /*opacity: 0.7;*/
}

.product_list .named_pairs {
    font-size: 11px;
}

dl.named_pairs {
    margin: 0 0 1em;
    overflow: hidden;
}

.product .named_pairs dt {
    min-width: 90px;
}

.named_pairs > dt {
    clear: left;
    float: left;
    font-weight: bold;
    margin: 0 5px 0 0;
}

.product_list .product_actions {
    position: absolute;
    right: 0;
    text-align: right;
    top: 120px;
    width: 150px;
}

    .product_list .product_actions .button_row {
        padding: 0;
    }

.button_row {
    padding: 5px;
    text-align: right;
}

.product_list .product_actions ul, .product_list .product_details > .additional_info, .product_list .product .flag {
    /*opacity: 0.7;*/
}

.product_list .product_actions ul {
    font-size: 11px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.product_actions ul {
    line-height: 1.2;
}


/*Order product form*/

.order-form-quantity {
    width: 30px;
    text-align: right;
}


.order-product-detail-form {
    /*float: right;*/
}

    .order-product-detail-form input[type=number] {
        width: 50px;
        margin-right: 2px;
        margin-left: 2px;
        text-align: center;
    }


/*Order catalog screen*/

.current-order-header-container {
    border-radius: 4px;
    background-color: #e7e7e8;
    color: #333333;
    float: right;
    margin-right: 0px;
    border: 1px solid #b2b2b1;
    border-top: 2px solid #ffa826;
    min-width: 300px
}

.current-order-header {
    padding: 0 3px;
}

    .current-order-header h5 {
        font-size: 14px;
        line-height: 30px;
        margin: 0;
        padding: 10px 10px 0px 10px;
        text-align: center;
    }

    .current-order-header p {
        text-align: center;
    }


    .current-order-header a {
        font-size: 12px;
        margin: 0;
        color: #333333;
        text-decoration: none;
        cursor: pointer;
    }

        .current-order-header a:hover {
            font-size: 12px;
            margin: 0;
            color: #ffa826;
            text-decoration: underline;
        }

    .current-order-header .show-detail {
        text-align: center;
        width: 100%;
        margin: 0;
        padding: 5px;
    }


.current-order-merchant {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    display: block;
    float: left;
    height: 80px;
    line-height: 80px;
    margin-top: 10px;
    margin-left: 10px;
    overflow: hidden;
    text-align: center;
    width: 80px;
}

    .current-order-merchant img {
        width: 100%;
        height: auto;
        /*display: block;*/
    }

.order-details {
    float: left;
    width: auto;
    text-align: left;
    padding: 5px 20px;
}


td.quantity, th.quantity, td.amount, th.amount {
    text-align: right;
}

.current-order-detail {
    width: 500px;
}


.product-detail-price {
    height: 100px;
}

.currency-name {
    font-size: 12px;
}


table.news-table {
    background-color: #f5f5f5;
    border-collapse: collapse;
    border-right: 1px solid #c5c0bf;
    border-left: 1px solid #c5c0bf;
    border-top: 1px solid #c5c0bf;
    margin: 0px;
    width: 100%;
}

    table.news-table td {
        height: 25px;
        padding: 0px;
        box-sizing: content-box;
    }

        table.news-table td.news-item {
            border-bottom: 1px solid #c5c0bf;
            border-left: 1px solid #c5c0bf;
            padding: 0px 10px;
        }


h2.session-timeout-popup, h4.session-timeout-popup, p.session-timeout-popup {
    text-align: center;
}

/*Style for validation summary*/
body, div, p, input, select, textarea, li {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    font-weight: normal;
}


/*Styles used on textboxes with cross to clear input*/
.clearable {
    background: #fff url("../images/GPG/cross.png") no-repeat right -10px center;
    border: 1px solid #999;
    padding: 3px 18px 3px 4px;
    border-radius: 3px;
    transition: background 0.4s;
}

    .clearable.x {
        background-position: right 5px center;
    }

    .clearable.onX {
        cursor: pointer;
    }

tr.settled-credit-card-exipry {
    display: none;
}

/*------------------------------------------------------*/
/*-------------- Merchant Commodity Styling ------------*/
/*------------------------------------------------------*/

input[type=checkbox].commodity-checkbox {
    margin-top: 8px;
}

table > tbody > tr > td.commodity-certificate-col {
    width: 5%;
}


/*------------------------------------------------------*/
/*---------------- JQuery Slider Styling ---------------*/
/*------------------------------------------------------*/

.ui-slider.ui-widget-content {
    background: #ffffff;
    border: 1px solid #c5c5c5;
    height: 5px;
}

.ui-slider-handle {
    border: 1px solid #c5c5c5 !important;
    background: #f6f6f6 !important;
    border-radius: 10px;
    height: 20px !important;
    width: 20px !important;
    top: -8px !important;
}



/*------------------------------------------------------*/
/*------------------ Bootstrap Styling -----------------*/
/*------------------------------------------------------*/
.row {
    margin-bottom: 10px;
}

.m-b-0 {
    margin-bottom: 0px !important;
}

.m-b-1 {
    margin-bottom: 20px !important;
}

.m-t-1 {
    margin-top: 20px !important;
}

.p-l {
    padding-left: 20px;
}

.p-l-2 {
    padding-left: 30px;
}

.p-l-3 {
    padding-left: 40px;
}

.p-t {
    padding-top: 20px;
}

.p-t-2 {
    padding-top: 30px;
}

.p-t-3 {
    padding-top: 40px;
}

/*
/------------------------------------------------------/
/------------------ RFQ Goals Styling -----------------/
/------------------------------------------------------/
*/

/* RFQ Goals Table */
table.rfq-goals-table {
    border-collapse: collapse;
    border-right: 1px solid #c5c0bf;
    border-left: 1px solid #c5c0bf;
    border-top: 1px solid #c5c0bf;
    margin: 0px;
    width: 50%;
}

    table.rfq-goals-table thead tr th {
        background-color: #c00000;
        color: #ffffff;
        padding: 15px;
        text-align: center;
        vertical-align: middle;
        font-weight: bold;
    }

    table.rfq-goals-table tbody tr td {
        vertical-align: middle;
        text-align: center;
        padding: 10px;
    }

        table.rfq-goals-table tbody tr td > p {
            vertical-align: middle;
            text-align: center;
            margin: 0;
        }

        table.rfq-goals-table tbody tr td:first-of-type {
            text-align: left;
        }


/* RFQ Goal Points Explanation Table */
table.goal-explanation-table {
    width: 50%;
}

    table.goal-explanation-table td {
        border: 1px solid lightgrey;
    }

        table.goal-explanation-table td.red {
            color: #FFFFFF;
            background-color: #C00000;
            text-align: center;
        }

        table.goal-explanation-table td.yellow {
            background-color: #FFFF00;
            text-align: center
        }

/* RFQ SBD6.1 Report Calculation Image */
.preference-point-calculation {
    width: 30%;
    padding: 15px 0 15px 0;
}